Emergency Adobe patch

Adobe has shipped an out-of-band patch for its AppMeasurement tool.

The patch for Analytics AppMeasurement for Flash library, CVE-2016-1036, covers version 4 of the code and earlier builds and is rated "Important" by Adobe. It can be exploited by DOM-based cross-site scripting attacks when debugTracking is enabled.

The firm said it wasn't aware of any attacks in the wild on this flaw, but that users should patch anyway as a "priority." ®




Biting the hand that feeds IT © 1998–2019